NexusFile 5 (ver 5.4.1.5623) - 2021.04.09

- 변경: http://xiles.net => https://xiles.app
- 수정: 경로 복사 기능 백슬래시(\) 두 개씩 복사 되던 것 수정

NexusFile 5 (ver 5.4.0.5605) - 2021.02.13

- 64bit 버전 베타
- 수정: 탭 닫기 버튼 레이아웃 수정

NexusFile 5 (ver 5.3.4.5587) - 2020.12.29

- 수정: 속성 바꾸기에서 모두 바꾸기 버튼 동작 안하던 것 수정
- 향상: DEP 활성화

NexusFile 5 (ver 5.3.3.5532) - 2012.12.08

- 수정: 압축파일 내에서 시간 표시가 잘못되던 오류 수정
- 수정: FTP접속시 인코딩 문제 수정
- 수정: 싱글창모드인 경우 압축하려하면 오류 발생하던 것 수정

NexusFile 5 (ver 5.3.2.5504) - 2012.11.22

- 수정: 고급이름바꾸기에서 폴더인 경우 . 뒤에 부분 확장자로 처리하지 않도록 수정
- 향상: 압축 라이브러리 업데이트 (ARK 4.1.6.18)
- 수정: 고급이름바꾸기 치환할 때 찾는 문자열 빈채로 추가하면 반응 없어지는 오류 수정
- 수정: 윈도우 크기 너무 줄이면 Division by zero 오류 나던 것 수정
- 수정: 폴더 트리 창에서 찾기 기능 이용 후 F3로 다음 찾기 동작 안하던 것 수정
- 수정: 편집 > 단축아이콘으로 붙여넣기 기능 동작 안하던 오류 수정
- 추가: 압축할 때 반대편 패널 경로를 쉽게 선택할 수 있도록 함. 
  (Ctrl+A로 압축대화상자 띄운 후 파일이름 일력하는 부분에서 위/아래 방향키로 바로 현재폴더 또는 반대편 패널 경로에 생성가능)
- 수정: 폴더목록 패널에서 제어판 하위 항목들 선택해도 아무 반응 없던 것 수정
- 수정: 드라이브 선택창에서 자주쓰는 폴더 표시할 갯수 설정 적용 안되던 것 수정

NexusFile 5 (ver 5.3.1.5460) - 2011.06.05

- 추가: 7z, iso, cab, tar, bz2, z, egg 파일 압축풀기 자체 지원
  (ARK library 사용 - http://www.bandisoft.com/ark/)
- 향상: ZIP 압축할 때 빈 폴더 추가 가능
- 추가: 파일 Checksum 계산 기능 (CRC, MD5, SHA1)
- 수정: mklink로 생성된 폴더 링크 삭제할 때 원본 폴더 안의 파일/폴더가 모두 삭제되던 것 수정 
- 수정: 파일크기 형식 옵션 저장이 안되던 수정
- 수정: 디스크 청소에서 휴지통 비우기 선택해제해도 휴지통 비우기를 하던 것 수정
- 수정: 자세히보기, 미리보기 형식에서 스크롤이 이상한 곳으로 튀던 문제 수정
- 수정: 고급 이름바꾸기에서 찾기/바꾸기 문제 수정 예) 찾기:0, 바꾸기:1 0000 => 0101
- 수정: FTP에서 잘못된 파일 시간이 표시되던 것 수정
- 수정: 대상 선택창 뜰 때 Division by Zero 오류 나던 것 수정
- 추가: nexusfile.ini 파일 autosavesettings 값을 0으로 설정하면 NexusFile 종료할 때 설정 자동으로 저장하는 것 끌 수 있음
- 수정: 텍스트 파일 합치기 할 때 인코딩 문제 수정

NexusFile 5 (ver 5.2.4.5245) - 2011.01.01

- 수정: ZIP 압축 할 때 일부 한글이름 폴더 등이 제외되던 오류 수정
- 수정: 폴더 이동시 다른 응용프로그램에서 파일 사용중으로 이동 오류가 난 후에도 계속 진행시 해당 파일이 삭제될 가능성이 있던 것 수정
- 수정: 폴더트리(F10) 폴더 스캔시 멈추거나 오류가 발생하던 것 수정
- 수정: 파일삭제 할 때 발생하던 오류 수정
- 수정: 줄단위 스크롤 모드에서 폴더내 파일 변경으로 의도치 않은 화면 스크롤이 발생하던 것 수정
- 수정: 듀얼모니터 사용시 서브 모니터에서 최대화 상태로 종료한 후 다시 실행하면 메인 모니터에서 실행되던 것 수정
- 수정: 내림차순/올림차순 설정은 '도구 > 옵션'에서 변경해야만 다음 실행시에도 유지되던 것 수정
- 수정: 폴더용량 계산(Ctrl+Shift+R) 후 표시되는 크기가 잘려보이는 경우가 발생하던 것 수정
- 수정: FTP 접속시 기본폴더 지정해놓아도 적용되지 않던 것 수정
- 추가: 커맨드라인 옵션 /userdir:"path" 추가
            예) nexusfile.exe /userdir:"c:\userdata2"
            지정한 폴더에서 설정을 읽어오고 저장함.
- 수정: 단축키안내(F12)에서 검색이 제대로 안되던 것 수정
- 기타 오류 수정 및 안정화

NexusFile 5 (ver 5.2.3.5099) - 2010.10.13

- 수정: 일부 시스템에서 0Xc0150002 오류로 NexusFile이 실행되지 않던 문제 수정

NexusFile 5 (ver 5.2.3.5098) - 2010.10.10

- 추가: SFTP 지원
- 추가: NexusFile.exe 실행 파라미터 추가 /pane:dual|single
- 추가: 휴지통에 버리기 할 때 묻지 않기 옵션 추가 (nexusfile.ini 파일 "delconfirm=1" 값 수정.  0 또는 1로 설정)
- 업데이트: DelZIP.dll 버전 업데이트 (ver 1.9)
- 수정: 확장자 붙여보기 상태에서 확장자 필드가 보이던 것 수정
- 수정: 팝업메뉴에 빵집 미리보기 제대로 동작 안하던 것 수정
- 수정: 파일 목록으로 드래그 할 때 목록이 스크롤 안되던 것 수정
- 수정: 자세히 보기에서 마우스 휠 스크롤 단계가 1줄로 고정되어 있던 것 수정
- 수정: 윈도우XP에서 폴더목록 아이콘 배경처리
- 수정: 루트폴더에서 ZIP압축할 때 시간이 엄청 오래걸리는 경우가 있던 것 수정
- 수정: 기타 자잘한 오류들 수정

NexusFile 5 (ver 5.2.2.4875) - 2010.8.24

- 수정: 드라이브 용량 갱신이 되지 않던 것 수정
- 수정: 한글윈도우에서 대화상자들 크기 작아져 글씨 잘리거나 이상하게 보이던 것 수정
- 수정: 파일크기 단위에 색 적용 안되던 것 수정
- 수정: 파일명 확장자 붙여서 보기 옵션 적용 안되던 것 수정
- 수정: 한글에서 파일크기에 '바이트'라고 붙어나오던 것 수정
- 수정: nexusfile.ini 에 showfiletype 옵션 적용 안되던 것 수정
- 수정: 스크롤바 스킨 약간 더 밝게 변경
- 향상: 기능키 편집에서 메뉴로 인자 삽입 후 커서 위치 삽입된 인자 뒤에 위치하도록 변경
- 수정: 속성바꾸기 대화상자 탭키로 이동하는 순서 이상하던 것 및 날짜/시간 단축키 안먹던 것 수정
- 수정: 기능키에 $(SELECTED) 인자 입력시 파일들 이름만 입력되던 것 수정 (경로 포함되도록)
- 수정: 파일 날짜 1일전, 2일전 표시 시간에 오차가 있던 것 수정
- 수정: 목록 각 필드간 간격 너무 좁던 것 약간 넓힘
- 수정: 옵션 대화상자에 탭키로 이동시 순서가 이상하던 것 수정
- 수정: 폴더트리에서 전체확장 -> 전체축소 후 커서 이동시 오류 발생하던 것 수정
- 수정: 이름바꾸기 대화상자 번역 안되어있던 것 수정
- 수정: 종종 하단 기능키 버튼이 Ctrl 또는 Alt 눌린 상태인것처럼 보이던 것 수정
- 향상: 주소표시줄에서 우측버튼 클릭시 나오는 즐겨찾기 하단에 추가 및 구성 메뉴 추가
- 향상: 자세히 보기 목록 상태에서도 페이지 단위 스크롤 가능하도록 개선
- 수정: 폴더트리 윈도우(F10)에서 좌우 스크롤이 좀 이상하던 것 수정
- 추가: 폴더트리 윈도우(F10) 전체 새로고침(Alt+F)할 때 스캔할 폴더 깊이 지정옵션 추가
            (nexusfile.ini에 tfullrefreshlevel)
            10으로 지정하면 전체 새로고침할 때는 10단계 폴더보다 깊은 폴더는 스캔 안함.            

NexusFile 5 (ver 5.2.1.4748) - 2010.8.16

- 추가: 단축키 사용자 설정 UI (F12)
- 추가: "선택한 파일 모두 실행" 기능 추가
- 추가: 썸네일 보기에서 썸네일 크기 설정 옵션 (도구 > 옵션 > 썸네일 크기)
- 추가: 자세히 보기 목록형식 추가
- 추가: 날짜/시간 형식 설정 (도구 > 옵션 > 형식)
- 추가: 파일 크기 형식 설정 (도구 > 옵션 > 형식)
- 추가: 그리드 행 구분선 표시 설정 (도구 > 옵션 > 행 구분선 보기)
- 추가: 탭 닫기 기본 단축키로 Ctrl+W 지정
       (이전 버전에서 업데이트하면 적용되지 않음)
- 변경: "문서 폴더로 가기" 기능 단축키 Ctrl+W에서 Ctrl+G로 변경
       (이전 버전에서 업데이트하면 적용되지 않음)
- 향상: 썸네일 보기 향상
- 향상: UI기본 글꼴 "Segoe UI"로 변경. 
- 향상: 스크롤바 디자인 향상. (스킨 이미지 변경 가능)
- 향상: UpdateCheck.exe 제거. 업데이트 확인은 NexusFile.exe 자체에서 처리.
- 향상: 파일/폴더 목록 저장하기 유니코드로 저장하도록 개선
- 수정: 암호화된 파일/폴더 접근 안되던 오류 수정 (Encrypted 속성 가진 파일/폴더)
- 수정: 폴더 이름에 [ 또는 = 있는 경우 탭 히스토리에 생기던 문제 수정
- 수정: 압축 파일 내 최상위 폴더에서 Backspace 키 먹지 않던 것 수정
- 수정: FTP에서 폴더 이름바꾸기 할 때 이상한 문자 나오던 문제 수정
- 수정: FTP접속시 한글 파일/폴더 이름 등이 깨지던 문제 수정
- 수정: copyhandler 설정에서 매크로 사용이 안되던 문제 수정
- 수정: 탭이나 경로 부분 클릭할 때 좌/우 활성화된 창이 변경되지 않던 문제 수정
- 수정: 가끔 프로그램 자체가 실행이 되지 않던 문제 수정
- 수정: $(SELECTED), $(SELECTED1), $(SELECTED2) 매크로 적용 안되던 문제 수정
- 수정: 고급 선택/해제 이용 할 때 선택 정보가 갱신되지 않던 문제 수정

NexusFile 5 (ver 5.1.4.3805) - 2010.6.11

- FTP 파일 전송에 문제 있던 오류 수정
- FTP에서 한글 문제 있던 오류 수정
- WinRAR 압축 연결 문제 있던 오류 수정
- 듀얼모니터에서 종료한 위치에서 시작되지 않던 것 수정
- 기타 몇가지 오류 수정

NexusFile 5 (ver 5.1.4.3766) - 2010.6.9

- 드래그 앤 드롭이 안되던 오류 수정

NexusFile 5 (ver 5.1.4.3765) - 2010.6.8

- 선택된 폴더 용량 계산 기능 추가 (Ctrl+Shift+R)
- 최소화 할 때 숨기기 기능 추가 (도구 > 옵션: 기타 - 최소화할 때 숨기기)
- 아이콘 디자인 변경
- 경로명이 긴 경우 즐겨찾기에 등록이 제대로 안되는 경우가 있던 것 수정
- 폴더트리 윈도우에서 한글 검색이 안되던 것 수정
- nexusfile.ini 에서 옵션 copyhandler 지정할 때 $(PROGRAMDRIVE) 매크로 사용 가능하도록 개선
- 기능키(펑션키) 기능 지정할 때 기존 !.! 등과 함께 아래 매크로 사용 가능
  활성화된 창: $(PATH), $(DRIVE), $(SELECTED), $(FILENAME), $(NAME), $(EXTENSION)
  왼쪽 목록창: $(PATH1), $(DRIVE1), $(SELECTED1), $(FILENAME1), $(NAME1), $(EXTENSION1)
  오른쪽 목록창: $(PATH2), $(DRIVE2), $(SELECTED2), $(FILENAME2), $(NAME2), $(EXTENSION2)

NexusFile 5 (ver 5.1.3.3652) - 2009.12.20

- 복사/이동 기능에 외부 복사 프로그램인 TeraCopy, KillCopy 사용할 수 있도록 설정 추가
  userdata\nexusfile.ini 에서 usecopyhandler, copyhandler 직접 수정해서 사용 가능
- 특정 경우에 불필요하게 지속적으로 파일/폴더 목록을 자동갱신 하던 것 수정
- 휴지통에 버리기 대화상자에 '삭제' 버튼 아예 보지 않는 옵션 추가
- 맥에서 압축한 ZIP 파일 열 때 다운되던 오류 수정
- 시작할 때 왼쪽/오른쪽 창 경로 지정해서 띄울 수 있는 실행옵션 추가
  ex) nexusfile.exe /dir1:"c:\windows" /dir2:"d:\data"
- 파일목록 왼쪽에 폴더목록 창은 글꼴 지정이 적용되지 않던 것 수정
- 폴더목록이 활성화된 상태에서는 ESC키에 지정된 기능이 실행되지 않던 것 수정
- 폴더 팝업메뉴에 "새탭으로 열기" 메뉴 추가
- 빠른찾기 할 때 현재 입력된 것 확인 가능하도록 개선 (창 오른쪽 위쪽에 표시됨)
- 주소표시줄에 주소 직접 입력할 때 ftp:// 형식으로 입력하면 FTP연결 창 뜨도록 개선


NexusFile 5 (ver 5.1.2.3550) - 2008.11.30

- 단축키 사용하여 명령 실행 할 때 오류 발생하던 것 수정
- CD 삽입하라는 메시지 자꾸 나오던 것 수정
- 드라이브 목록 보기 옵션 이상 동작하던 것 수정
- 폴더,디스크 정보 표시줄 디스크 용량 갱신 안되던 것 수정
- RAR 분할 압축 안풀리던 것 수정
- NexusFile 하나만 실행하는 옵션 이상 동작하던 것 수정
- 탭 관련 오류 수정
- 드라이브에 포커스 있는 상태에서 F9로 등록정보 뜨지 않던 것 수정
- 폴더 위에서 같은 확장자 선택 실행하면 폴더들 선택되도록 개선

NexusFile 5 (ver 5.1.1.3405) - 2008.11.24

- 5.1.0.3345 Test버전에서 발견된 몇 가지 버그들 수정

NexusFile 5 (ver 5.1.0.3345 Test Version) - 2008.11.15

- 툴바 사용자 정의 가능 (현재는 사용자가 직접 toolbar.xml 파일을 편집해야 함)
- 다음 버전들을 위한 내부구조 변경
- FTP 파일/폴더 속성 변경 기능 추가
- FTP 내부 엔진 버전 업그레이드
- 스킨 구성 변경 및 기본 스킨들 개선 (이전버전 스킨 사용 불가)
- Ctrl+클릭 했을 때 원래 포커스 있던 항목도 선택되도록 개선
- 이름 바꾸기에서 이름과 확장자 분리해서 입력받도록 개선
- 복사/이동 등 작업시 나오는 대상폴더 선택창에서 리소스 반환안되던 것 수정
- 복사/이동/압축/삭제 진행상태 대화상자가 다른 프로그램 위에 올라와있던 것 수정
- 복사시 대상 파일이 사용중이어서 복사 실패하는 경우 오류 메시지가 나오지 않던 것 수정
- 폴더트리에서 하단 버튼표시줄 등록정보 클릭해도 반응 없던 것 수정
- 하위폴더가 많은 폴더를 복사/이동/삭제할 때 준비중인 상태에서도 취소가능하도록 개선
- ZIP 처리 개선 (안열리는 ZIP파일, 압축파일내에서 폴더구조 이상하던 것 등)
- 새폴더 기본값으로 나오는 날짜가 윈도우 제어판 - 언어 및 지역 설정에서 지정한 포맷으로 나오도록 개선
- 고급이름바꾸기 번호매기기에서 증가값을 음수로 지정해서 내림차순으로 번호매길 수 있도록 개선
- FTP 접속시 파일 속성 drwxrwxrwx 형태로 보이도록 개선
- 단축키 안내 개선 (현재 설정된 모든 단축키 안내 보여주도록 함, 검색 가능하도록 개선)
- 주소표시줄 표시 개선
- Win + Q 단축키로 NexusFile 활성화하는 것 개선
- 고급 이름바꾸기 확장자 바꾸기에서 Alt+E 단축키 안되던 것 수정
- PathClick 옵션추가. (직접 nexusfile.ini 수정해야함)
  0: 기본모드, 
  1: 주소표시줄 클릭시 경로로 이동, 빈공간 클릭시 팝업메뉴(즐겨찾기 폴더 포함)
  2: 주소표시줄 어떤 곳을 클릭해도 팝어메뉴 (즐겨찾기 폴더 포함)
- 사용자 설정 및 기록 파일들 모두 userdata 폴더에 저장되도록 개선
  (비스타에서 관리자 권한이 아닌 상태로 프로그램 설치한 경우 C:\Users\사용자이름\AppData\Roaming\NexusFile 폴더에 저장됨)
- 주소표시줄 보기/안보기 옵션 추가 (nexusfile.ini 직접 수정해야함. saddressbar값 1:보기, 0:안보기)
- 듀얼창 작동 방식 변경: 싱글창 보기하면 왼쪽창이 안보여지던 방식에서 오른쪽창이 안보이게되는 방식으로 바뀐
  (듀얼창 보기/안보기 단축키: Alt+F2)
- 듀얼창 상태에서 폴더목록을 각 창별로 볼 수 있도록 개선
  (폴더목록 보기/안보기 단축키: Alt+F3)
- shortcut.ini에 보기형식 단축키 설정할 수 있는 항목 추가
  : miListStyleAutoList1, miListStyleAutoList2, miListStyleNameList, miListStyleThumbs
- FTP에서 명령어 입력(단축키: /)로 사용자 명령 수행 가능
- FTP세션 유지하도록 NOOP 명령 30초마다 보내도록 개선
- 언어파일 UTF8 형식으로 변경
- 외부 프로그램(뷰어,에디터), 기능키 명령, 내폴더 경로, 외부압축 프로그램에 지정에서 사용할 수 있는 매크로변수 추가
  $(PROGRAMDIR): NexusFile이 설치된 경로
  $(PROGRAMDRIVE): NexusFile이 설치된 드라이브
- Backspace키 빠른찾기 글자 지우기가 안되고 바로 상위폴더로 이동되던 것 수정


NexusFile 5 (ver 5.0.2.3206) 에서 다음 항목들이 추가/수정되었습니다. - 2008.08.29

- CD/DVD 삽입했다 꺼낸 후 다음부터 NexusFile 실행할 때 디스크 삽입하라는 메시지 나오던 것 수정
- 미리보기 형식으로 목록을 볼 때 메모리 누출이 있던 것 수정

NexusFile 5 (ver 5.0.2.3196) 에서 다음 항목들이 추가/수정되었습니다. - 2008.08.09

- 디스크/미디어 삽입, 삭제 또는 USB 드라이브 추가/삭제 되었을때 드라이브 목록 갱신되도록 개선
- 파일 완전삭제 제대로 안되던 것 수정 (파일 이름 변경 및 파일 사이즈 0으로 변경 후 삭제로 기능 강화)
- ESC 키로 상위폴더로 가는 옵션 추가
- FTP연결할 때 주소에 ftp:// 포함되어 있으면 연결 안되던 것 수정
- 탭 한개 남아있을 때 탭 닫으면 오류 메시지 나오던 것 수정
- 파일 경로명 복사하면 문자열 마지막에 개행문자가 하나 붙어서 복사되던 것 수정
- 실행할 때 /dir:경로 파라미터 사용할 수 있도록 추가
- 폴더트리(F10)에서 실제 폴더가 삭제되지 않았는데도 폴더가 트리에서 사라지던 것 수정

NexusFile 5 (ver 5.0.1.3135) 에서 다음 항목들이 수정되었습니다. - 2008.06.09

- 긴파일이름 이름 변경 할 때 오류 발생하던 것 수정
- descript.ion 파일 제대로 읽어오지 못하던 오류 수정
- FTP 전송 중 진행상태가 100% 넘어가던 오류 수정
- FTP에서 숨김파일 보기/안보기 메뉴 작동하도록 수정
- FTP에서 숨김파일 이름이 제대로 표시되지 않던 것 수정
- 숨김속성 파일 아이콘 표시가 제대로 안되던 것 수정

RC3 에서 다음 항목들이 추가/수정되었습니다. (2008.05.24)

- 오래 실행하는 경우 자원을 계속 사용해서 자원 부족 및 오류 메시지가 계속 나오던 오류 수정
- 가끔씩 Ctrl+V로 붙여넣기가 되지 않던 오류 수정
- 고급이름바꾸기에서 아무것도 안하고 닫으면 오류 나던 것 수정
- 폴더트리에서 모두보기 또는 모두축소 하는 경우 오류 발생하던 것 수정
- 폴더 이동할 때 원본 폴더가 제대로 지워지지 않는 경우가 있던 것 수정
- 왼쪽패널 폴더목록 일 때 프로그램 시작시 탭이 나오고 닫으려면 오류 나던 문제 수정
- 색 설정 뒤 왼쪽패널 폴더목록 색은 바로 적용되지 않던 것 수정
- 숫자 이용한 정렬 설정 값이 프로그램 종료 후 다시 실행했을 때 제대로 적용되지 않던 것 수정
- nexusfile.ini 에 defdest 값으로 대상 선택 창에서 기본커서 위치 설정 (0: 반대목록창경로, 1: 현재드라이브)
- nexusfile.ini에 overlay 값으로  overlay 아이콘 사용할 지 결정 (overlay 값을 0으로 하면 오버레이 아이콘을 안쓰고 아이콘 얻어오는 속도가 빨라짐)


RC2 에서 다음 항목들이 추가/수정되었습니다. (2008.05.19)

- 왼쪽 패널 종류(폴더,파일목록,안보기) 단축키 설정 가능하도록 shortcut.ini 에 항목 추가
- 드라이브의 최상위 폴더에 아무 파일/폴더가 없을 때 오류 나던 것 수정
- 파일 나누기에서 큰 크기의 파일 처리시에 문제 있던 것 수정 (나누기 용량에 GB 사용 가능하도록 개선)
- X-Neat 프로그램과 충돌 일으키던 것 수정
- 이름바꾸기 할 때 파일 설명(주석)은 업데이트 되지 않던 것 수정
- 이름바꾸기/복사/이동/삭제 등 작업 후 폴더트리 정보가 제대로 업데이트되지 않던 것 수정
- 폴더트리 정보 업데이트 속도 개선으로 이름바꾸기/복사/이동/삭제 후 딜레이가 있던 부분 개선
- 폴더 선택창 뜨는 속도 및 폴더 확장/축소 속도 개선
- 폴더 선택창에서 삭제 기능 동작 안하던 것 수정
- 폴더 안에 파일이 없고 폴더만 있는 경우 다른 드라이브로 이동이 제대로 안되던 것 수정
- 폴더 비교 기능에서 결과를 좀 더 보기 쉽도록 개선
- 폴더 비교 기능에서 결과 저장하기 기능 동작 안하던 것 수정
- Tortoise CVS 같은 것 사용 할 때 아이콘에 오버레이 표시가 제대로 안되던 것 수정
- 고급이름바꾸기에서 저장했다가 불러와서 사용하는 경우 문제 있던 것 수정
- Classic 스킨 탭 모양 수정
- 프로그램 재시작 없이 스킨 변경 가능하도록 개선
- 프로그램 재시작 없이 언어 변경 가능하도록 개선
- 설치파일로 설치하는 경우 기본 설치 경로를 c:\Program Files\NexusFile 에서 C:\NexusFile 로 변경 (비스타에서 권한 문제때문에)

RC1 에서 다음 항목들이 추가/수정되었습니다. (2008.05.07)

- shortcut.ini 파일 수정으로 단축키 변경하여 사용 가능 (단축키 변경 인터페이스는 추후 추가 예정)
- 명령어 입력창 기능 추가
  : NexusFile 에서 한 번 이상 실행했던 .exe 또는 .lnk 파일의 파일이름만 명령어 입력창에 입력하면 어디서든 바로 실행 가능
  ex)
     1. c:\program files\nexusfile 폴더로 이동한 후 nexusfile.exe 실행
     2. 위 폴더 이외의 다른 폴더로 이동 후 명령어 직접 입력(단축키: /) 실행 후 nexusfile 입력 후 확인
        => c:\program files\nexusfile\nexusfile.exe 가 실행됨.
        * 여러 폴더에서 같은 이름의 실행파일을 열었었으면, 메뉴가 나와서 선택 가능
- 탭이 하나만 있는 상태에서 탭 닫으면 오류 메시지 나오던 것 수정
- 복사/이동/압축풀기 대상폴더 선택창에서 기본 경로가 이상한 경로로 지정되어 있던 것 수정
- 목록 형식이 미리보기일때 아이콘 보지 않기 하면 미리보기 안나오던 것 수정
- 메인 메뉴에서 체크 표시가 제대로 되지 않던 것 수정
- 일부 화면에서 언어가 제대로 적용되지 않던 것 수정
- 기능키에 사용가능한 내부 명령 추가

Beta 7 (수정1)  (2008.04.15)
- 사용 중간중간에 "List index out of bounds (??)" 오류 발생하던 것 수정
- 대상 선택창 떴을 때 바로 단축키로 드라이브 또는 작업폴더 선택하지 못하던 부분 수정
- 비활성화된 목록의 선택막대가 너무어두워 이름이 보이지 않던 것 수정

Beta 7에서 다음 항목들이 추가/수정되었습니다. (2008.04.11)

- FTP에서 폴더 삭제 또는 다운로드 할 때 무한히 목록만 얻어오는 경우가 있던 오류 수정
- Ctrl+* 단축키 추가: 무조건 폴더포함 현재 폴더의 모든 파일/폴더를 선택
- 다른 프로그램이 위에 떠있는데도 긴파일명을 보여주기 위한 풍선도움말(툴팁)이 뜨던 오류 수정
- 폴더 선택창의 '폴더' 메뉴에 'test' 메뉴 있던것 제거
- '파일목록 저장하기' 실행 할 때 선택된 파일이 없으면 현재 폴더의 전체 파일이 기본으로 선택되도록 개선
- 듀얼창 사용하면서 복사/이동 기능 사용 할 때 대상 선택창에 기본으로 다른쪽 창 경로가 기본으로 선택되도록 수정
- 탭 사용 여부 설정하는 옵션 추가 (도구 > 옵션: 기타)
- 숫자고려한 정렬방식(탐색기 기본 방식) 사용 여부 설정하는 옵션 추가 (도구 > 옵션: 기타)
- 반투명 메뉴 사용 여부 지정할 수 있는 옵션 추가 (도구 > 옵션: 화면)
- classic 스킨 수정 (전체적인 색 및 도구모음의 아이콘 변경)
- 폴더 복사할 때 '폴더 교체' 제대로 동작하지 않던 것 수정
- 압축파일 안에 들어가 있거나 FTP 사용 중에는 폴더 선택 창 안뜨도록 수정 (기존엔 빈 폴더 선택창이 떴었음)
- 고급 이름 바꾸기에서 치환 할 때 'aa' -> 'a' 또는 '  '(스페이스 두칸) -> ' '(스페이스 한 칸) 등을 적용했을 때 오류 나던 것 수정
- 왼쪽 폴더 트리에서 제어판, 휴지통 선택했을 때 해당 폴더를 새 창으로 열리도록 함
- 복사/이동/삭제 할 때 파일 설명(주석)은 업데이트되지 않던 것 수정
- 스킨 - 파일목록 테두리부분 두께 조정 가능하도록 개선 (skin\스킨이름\conf.ini 파일에서 lframewidth 값)
- 스킨 - 폴더/디스크 정보 표시줄과 파일목록 사이 구분선 추가 (skin\스킨이름\conf.ini 파일에서 lfolderdivider 값)
- 기타 오류 수정 및 속도 개선

Beta 6에서 아래 부분들이 추가/수정되었습니다. (2007.9.16)

- 파일 하나도 없는 폴더/드라이브에 들어가면 Division by Zero 오류 나던 것 수정
- 왼쪽창 탭에 오른쪽창 시작폴더로 지정한 폴더 탭이 자꾸 생기는 경우가 있던 것 수정
- 삭제 경고 대화상자가 파일 이름 너무 길면 화면을 넘어가는 경우가 있던 것 수정
- excludes.txt 파일 없으면 폴더창 실행 자체가 안되던 것 수정
- '*' 키로 선택반전 할 때 옵션에서 전체선택할 때 폴더도 같이 선택하도록 설정하면 폴더도 포함시켜서 반전되도록 수정
- 빠른찾기의 다음찾기로 Ctrl+L 사용 가능하도록 추가
- 가끔 작업이 완료되었음에도 끝나지 않은 작업이 있다고 프로그램 종료가 안되던 것을 강제로 종료할 수 있도록 개선
- 왼쪽에 폴더 트리 열어놨을 때 폴더가 제대로 안 지워지는 경우가 있던 것 수정
- 비스타에서 복사/이동 진행상태 이상하게 나오던 것 수정
- Shift+방향키, Shift+Ctrl+방향키로 파일 선택하는 기능 추가
- 왼쪽/오른쪽으로 이동 기능 단축키 Shift + 왼쪽/오른쪽 방향키에서 Ctrl+Alt+왼쪽/오른쪽 방향키로 변경
- 압축파일 안에서 Alt+C/Ctrl+E로 압축 풀 때 대상 선택창 기본 포커스 위치가 현재 드라이브로 되도록 수정

Beta 5에서 아래 부분들이 추가/수정되었습니다. (2007.8.13)

- 폴더트리 창 로딩 및 처리 속도 일부 개선
- 폴더트리 창 안정성 향상 (숨김 폴더 보기/안보기 할 때 오류 나던 것 및 폴더트리에서 갑자기 특정 폴더가 사라지거나 하는 오류 등 수정)
- 목록 형식에 미리보기 추가 (아직 초기 작업을 해놓은 상태라서 이상이 있는 부분들이 있습니다..가끔 하얀 미리보기가 나오는 등..)
- 목록 형식에 파일 크기까지 항상 보여주는 자동 목록 형식 추가
- 압축하기 대화상자 탭키로 컨트롤 사이 이동 할 때 순서가 이상하던 것 수정
- 고급이름바꾸기에서 원래 파일명 복사 안되던 것 개선. (미리보기에서 선택 후 Ctrl+C로 복사 가능)
- 고급이름바꾸기 '치환'에서 바꿀 문자열 비워두는 경우 제대로 적용되지 않는 경우가 있던 것 수정
- Ctrl+F 파일 찾기에서 대소문자 구분해서 찾던 것 수정(대소문자 구분 없이 찾아지도록)
- 긴 파일명에서 툴팁 나온 후 쓸데없는 상황(?)에서도 계속 툴팁이 남아있어 방해가 되는 경우가 있던 것 수정
- 프로그램 시작할 때 이전 종료할 때의 포커스 위치(왼쪽 목록/오른쪽 목록) 기억해서 실행하도록 개선
- 파일 선택할 때 선택 표시 속도 개선
- 오른쪽창에서 선택정보 표시가 중간쯤 나와서 파일 정보와 겹쳐지던 문제 수정


Beta 4에서 아래 부분들이 추가/수정되었습니다. (2007.7.15)

- UI 지원언어: 핀란드어 추가
- 파일이름에 1,2,..10,11,...,20 이런식으로 숫자 매겨져있을 때 숫자에 맞추어 정렬되도록 개선
- 왼쪽트리 보는 상태에서 숨김파일보기(Alt+Z) 실행하면 바탕화면 폴더로 가버리던 것 수정
- 숨김파일/폴더 보지 않기 상태에서 숨김속성의 폴더에 들어간 경우 ".."(상위 폴더로)가 보이지 않던 것 개선
- .wav 파일 실행하면 자체적으로 들을 수 있는 기능 추가 (옵션에서 지정 가능)
- 왼쪽트리보는 상태로 변경해도 위에 탭이 남아 있던 오류 수정
- 탭을 닫을 때, 닫은 탭의 목록이 그대로 남아 있는 경우가 있던 것 수정
- 탭닫기 내부 명령어 추가 (기능키 설정에서 지정 가능)
- 명령어 실행 (/) 에서 cd 명령어 인식하도록 기능 추가
- 폴더트리에서 아이콘 보기/안보기 선택할 수 있는 옵션 추가 ({도구 > 옵션:폴더트리}에서 설정 가능)
- 한글상태에서도 Shift+드라이브 사용가능하도록 하는 옵션 추가 ({도구 > 옵션:기타}에서 설정 가능)
- 폴더트리(F10)에서 배경에 큰 드라이브 이름 유니코드 지원안되던 것 수정
- 프로그램 윈도우 크기를 빠르게 확 줄이거나 하는 경우 Division By Zero 오류 나던 것 수정
- 시작폴더 지정해놓은 경우 탭을 사용 안하려해도 탭이 2개 나오면서 시작되던 것 수정
- 색설정에서 한 색에 확장자를 많이 추가할 때 오류가 발생하던 것 수정
- 왼쪽폴더트리에서 유니코드 지원이 제대로 되지 않던 것 수정
- 팝업메뉴에서 잘라내기 기능이 잘못 연결되어 있던 것 수정
- 파일목록 줄간격 바꿀 수 있는 옵션 추가 ({도구 > 옵션:화면구성}에서 설정 가능)
- 윈도우종료하면서 프로그램 종료될 때 설정 기억이 안되던 문제 수정
- FTP에서 다운/업 할때 같은 파일 있는경우 한 번만 덮어쓰기/건너뛰기 해도 모두 적용되버리던 오류 수정
- 수직도구모음 위에 작업폴더 버튼에서 오른쪽 마우스버튼 클릭하면 작업폴더 해제되면서 수직도구모음 팝업메뉴까지 나오던 것 수정
- 트리정보파일 루트에 저장으로 해놓아도 CDROM이나 USB등은 트리 정보를 프로그램 폴더 속 treedata에 생성되도록 개선
- 목록형식을 "단순목록"(이름만 보기)으로 설정하면 화면이 제대로 표시되지 않던 것 수정

Beta 3에서 아래 부분들이 추가/수정되었습니다. (2007.6.17)

- 탭기능 추가 (새탭 단축키: Ctrl+T, 탭간 이동: Ctrl+Tab, Ctrl+Shift+Tab)
- 폴더트리창에서 -, + 가 폴더 이름 중간에 들어갈 수 있으므로 확장/축소 단축키에서 제외시킴
- 폴더트리창에서 스페이스바가 확장/축소 단축키였던 것을 빠른검색에 사용되도록 변경
- 폴더 복사할 때, 대상 폴더에 같은 폴더 있을 때 취소나 이름바꾸기 하면 제대로 안되던 것 수정
- 복사/이동 중 폴더 합치기 상태에서 같은 파일 존재대화상자에서 통과 또는 새파일 복사 선택하면 메시지만 나오고 이상작동 하던 것 수정
- 삭제할 때, 진행상태 표시 대화상자에서 지워질 전체 파일 갯수와 진행 갯수가 이상하게 나오던 것 수정
- 파일 존재 대화상자 UI 약간 개선
- 파일 이름 바꾼 후 커서 위치 원래 커서 위치해있던 파일 유지되도록 개선
- \\컴퓨터이름  쓰는경우 네트워크 폴더 선택 창 나오도록
- 기능키에 아무 것도 지정되지 않은 상태에서 기능키 눌리면 오류 메시지 같은것 나오던 것 수정
- 폴더트리 창에서 ALT나 F10으로 메뉴 활성화하는 경우 ESC로 메뉴에서 빠져나오지 못하던 오류 수정
- 폴더트리 창에서도 Alt+` 단축키로 주소 표시줄에 포커스가 가도록 함
- 주소표시줄 제일 앞에 "내컴퓨터", "FTP" 나오던 것 안나오도록 수정(실제 경로를 조금이라도 잘 보기위해..) - 추후 옵션으로 보이도록 할 예정
- 업데이트 확인 메뉴 추가 (프로그램 시작할 때 자동 체크함,  옵션(기타)에서 끌 수 있음)
- descript.ion 파일 정보 읽어오도록 개선 (옵션에서 선택 가능 - 옵션:기타)
- 드라이브 버튼바 추가 ({보기 > 드라이브 버튼} 메뉴로 보였다 안보였다 가능)
- JAR 파일도 ZIP파일과 동일하게 취급하도록 개선
- NexusFile 중복 실행 막는 옵션 추가 (옵션:기타에서 설정 가능)
- FTP 전송 중 취소 한 이후 FTP 디렉토리 이동 등 이상 동작하던 것 수정
- FTP연결하고 ".", ".."가 잘못 붙는 경우가 있던 것 수정
- FTP 진행 상태 표시 창은 언어에 상관없이 계속 한글로 나오던 것 수정
- FTP에서 파일/폴더 날짜/시간 잘못 나오던 것 수정
- FTP 업로드, 다운로드 할 때 같은 파일 있는 경우 물어보고 처리하도록 개선
- FTP 업로드, 다운로드 진행 표시 부분(화면 하단) 높이 조절 가능하도록 개선
- FTP 전송중 0bytes 크기 파일이 있는 경우 오류 발생해서 멈추는 오류 수정
- 수직도구 모음에 툴팁이 영어 상태로 해도 한글로 나오던 것 수정

Beta2 에서 아래 부분들이 추가/수정되었습니다. (2007.5.24)

- 선택파일 없이 드라이브에 선택막대 놓고 복사/이동/삭제 등 실행이 가능하던 것 수정
- 드라이브에 선택막대 놓고 이름바꾸기 실행시키면 드라이브 이름(VolumeLabel) 수정하는 기능으로
- 압축파일 내에서 상위 폴더 날짜 정보 이상하던 것 수정
- 숨김파일 보기 상태에서 압축파일 들어갔다 나오면 숨김파일 보기 상태가 해제되던 문제 수정
- 영문의 Control Panel 이 Conrol Panel 이던 오타 수정
- 영문 옵션 부분에서 한글로 나오던 부분 수정 및 잘리던 부분 수정
- 압축파일 안에서 Backspace나 . 키로 압축파일 밖으로 못나오던것 수정
- 옵션 대화상자에서 경로 또는 파일 지정하는 것들 "..." 버튼으로 선택 가능하도록 개선
- 기능키 선택에서 명령어에 " 들어가 있으면 파일 선택창 안열리던 것 수정
- .bat 파일 실행할 때 가끔 다른쪽 창 경로에서 실행되는 문제가 발생하던 것 수정
- 바탕화면에 단축아이콘 만들기 실행안되던 것 기능 구현 (단축키 Ctrl + K)
- 빠른실행에 단축아이콘 만들기 기능 추가 (단축키 Ctrl + U)
- .lnk 파일 실행할 때, 폴더로 링크된거면 해당 폴더로 가도록 기능 추가. (4.2버전때에서 문제있던 짧은 경로명으로되던 것 수정)
- 골라보기 > 사용자 정의 단축키로 Ctrl + I 지정
- 파일 덮어쓰기 확인 창에 위치 정보 표시하도록 개선
- 대상선택창에서 한글 상태에서도 Shift+A~Z 동작하도록 개선
- RAR 파일 압축 풀 때, 엉뚱하게 자꾸 덮어쓰기 확인 대화상자가 뜨던 것 수정
- 오른쪽에서 폴더 생성/삭제/이름바꾸기 등을 했을 때 왼쪽 트리도 갱신되도록 개선 (갱신이 자동으로 안됐을 땐, Ctrl+R 새로고침으로 갱신 가능)
- 압축파일 안에서도 드라이브 목록 보이도록 개선
- FTP에서 이름 바꾸기 구현 (고급 이름바꾸기는 아직 미구현)
- 폴더생성 및 삭제시 트리정보파일 갱신속도 개선
- 도구모음 오른쪽에 휴지통 클릭할 때, 완전 삭제를 Shift+Alt+클릭에서 Shift+Ctrl+클릭으로 변경
- 삭제 단축키로 Shift+ Alt +D 추가
- 왼쪽 폴더 트리로 드래그 앤 드롭 지원
- 윈도우2000에서 PNG버튼 마우스로 지나가면 매개변수가 올지 않다(87)는 오류 발생하는거 수정(테스트 불가하여 제대로 수정됐는지 여부는 확인 안됨)
- 고급 이름바꾸기 삭제에서 초기값 지정되어 있도록 수정
- 고급 이름바꾸기 삭제에서 시작위치 "처음" 또는 "끝" 선택하면, 방향은 자동으로 선택되록 개선
- 고급 이름바꾸기 삭제에서 시작위치가 "특정문자"인 경우 방향이 "앞쪽으로"면 그 문자 앞에서부터 지우고, 방향이 "뒤쪽으로"면 그 문자 뒤에부터 삭제되도록 수정
- 고급 이름바꾸기에서 적용된 작업 삭제할 때, 목록에 포커스가 유지되어 연속으로 "삭제" 버튼 눌러서 여러개 삭제 가능하도록 개선


Beta1 에서 아래 부분들이 추가/수정되었습니다. (2007.5.4)

- 언어 파일 추가로 다국어 지원가능하도록 기능 구현(메뉴에서 선택으로 바로 적용 가능)
- 같은 파일/폴더 있을 때 확인 대화상자 개선
- 파일/폴더 복사/이동시 같은 폴더 있을 때 처리 방법 변경
- 일부 버튼들에서 툴팁 유니코드 지원되지 않던 것 수정
- 이동할 때, 덮어쓰기 특정 상황에서 덮어쓰기나 폴더교체가 되지 않던 것 수정
- 확장자 정보 표시 부분 배경색이 classic 스킨에서도 검정으로 나오던 것 수정
- 폴더/디스크 정보 표시줄 숨김 상태에서는 경로표시 작동 안하던 것 수정
- 왼쪽 폴더트리 테두리 색 정보 불어오지 안던 것 수정
- 오른쪽 주소 표시줄 편집으로 경로 입력으로 경로 이동이 안되던 것 수정
- 색설정에서 일부 확장자에 대한 설정이 종종 사라지던 문제 수정
- FTP 폴더 생성할 때 숫자가 나오는 대화상자가 뜨던 것 수정
- 폴더만 있는 경우 전체 선택하면 폴더가 선택되지 않던 것 수정
- 폴더트리 글꼴 크기 적용 안되 던 것 수정
- 설정에서 글꼴 설정하는 부분에서 글꼴 대화상자 나올 때 이상하게 정보가 나오던 것 수정
- 대상선택 창에서 알파벳 선택 후 폴더선택창에서 ESC 하고 나오면 원래 커서의 위치가 유지 되지 않던 것 수정
- 폴더트리에서 접혀진 폴더 검색 되도록 개선
- ARJ 압축풀기 기능 구현
- ACE압축 풀기 기능 구현
- 압축파일 안에 있을 떄, Alt+C 로 압축 풀기 지원
- 압축파일 안에서 파일시간 잘못 표시되던 것 수정
- 압축해제 할 때, 같은 파일 있을 때 처리되지 않던 것 수정
- 압축파일 안에서 파일 실행 가능하도록 기능개선
- 압축외부프로그램 사용 옵션 적용 안되던 것 수정
- 폴더트리에서 한글검색 지원
- 폴더트리에서 이름바꾸기 한 후 주소표시줄 갱신되지 않던 것 수정
- 파일목록에서 골라보기 지정할 수 있도록 기능 구현 (압축 파일 안에서 또는 FTP에서는 적용 안 됨)
- 네트워크 폴더 선택 기능 구현(폴더 -> 네트워크 연결 메뉴) - 단축키 Shift + /
- 주소표시줄 비스타와 같은 방식으로 변경
- 경로표시줄에서 드라이브 눌러 이동하는 경우 잘 안될 때가 있던 것 수정
- 최상위 폴더에서 ZIP 압축하는 경우 엄청 오래걸리던 것 수정 (모든 폴더 구조를 압축하느라 생겼던 문제)
- 리스트에서 오른쪽 컬럼에 한 item만 있는경우 오른쪽 화살표버튼으로 이동이 안되던 것 수정
- 하얀바탕에선 선택표시가 잘 안되던 것 개선
- 대상선택 창 드라이브 부분 표시 개선
- 대상선택 창에서 Ctrl+D, W, Q, S, O 시스템 폴더 단축키 사용 가능하도록 개선
- 대상선택 창 자주사용되는 폴더 지정 단축키로 Ctrl+1, 2, 3, ..., 9 로 할당.
- 대상선택 창 드라이브 선택 단축키: 알파벳 또는 Shift+알파벳 사용 가능
- 대상선택 창 작업 폴더 선택 단축키: 숫자 또는 Alt+숫자 사용 가능
- FTP에서 디렉토리명에 "." 들어간 것 "." 뒷부분 안나오던 문제 수정
- ZIP 압축할 때, 비밀번호 지정해도 암호화되지 않던 것 수정
- 초강력이름바꾸기에서 적용된 항목들 저장하는 기능 추가 및 UI 일부 개선
- 문서보기/편집에서 파일명이 따옴표가 안붙어서 파일이 제대로 안열리는 경우가 있던 것 수정


미리보기 6에서 아래 부분이 수정되었습니다. (2007/4/15)

- 폴더트리 창 줄이면 도구모음 버튼이 몇 개 사라지던 것 수정
- 폴더트리 창 숨김속성 폴더 보기 키고 실행하려하면 오류 나던 것 수정
- 폴더트리 창에서 insert키 폴더 생성 단축아이콘으로 할당
- 폴더트리 창에서 다음찾기 단축키 Ctrl+L 추가
- 폴더트리 창에서 확장 축소에 +, - 키 Num+, num-키 추가 할당
- 폴더트리 창에서 Alt+S, Alt+F 단축키 서로 바뀌어 있던 것 수정
- 파일 복사/이동 할 때 덮어쓰기 대화상자에서 파일정보가 서로 뒤바뀌어 있던 것 수정
- 폴더트리 창에서 폴더구조 검색 후 기본 확장 수준을 4에서 3으로 수정
- 왼쪽창안보기: Alt+F1, 파일목록: Alt+F2, 폴더트리: Alt+F3으로 단축키 변경
- 폴더트리에서 빠른찾기 텍스트 보여주도록 개선
- 메인 창에서 주소표시줄 편집으로 Alt + ` 단축키 할당
- 글꼴 지정할때 띄워쓰기 된 이름 사용 안되던 것 수정
- 화면 하단 기능표시줄에서 우클릭하면 인자는생략하고 실행하는 기능 추가 
- 폴더트리 하위모두 확장/축소 할 때 아래쪽 끝 폴더까지 모두 열려버리던 것 수정
- 빈폴더 이동하면 지워지지 않던 것 수정
- 바탕화면에서 복사 후 Nexus에 붙여넣기 하면 lnk 파일이 복사되던 것 수정
- 압축 할 때 파일이름에 . 사용하는 경우 확장자로 인식하고 압축 확장자로 바꾸어버리던 것 수정
- 왼쪽 폴더트리 보는상태에서는 처음 실행시 오른쪽창에 포커스 가도록 개선
- 왼쪽 폴더트리 새로시작할 때 폴더 위치. 오른쪽 목록창과 일치되도록 수정
- 목록창 폴더 이동할 때, 왼쪽 폴더트리의 선택된 폴더가 화면에 보이도록 위치하도록 개선
- 컴퓨터 청소에서 삭제된 파일은 검색 결과 목록에서도 제거되도록 개선
- 컴퓨터 청소 대화상자 개선 (단축키지정 및 임시폴더 경로 툴팁으로 보여주도록 함)
- 옵션 창에 적용 버튼 추가
- 단축키 추가: Insert키 - 복사, Shift+Insert - 이동 
- 드라이브 선택창에서 기본드라이브 선택은되지만 아래 실제 경로 부분이 다르게 지정되어 있던 것 수정
  (드라이브 선택창에서 최초 기본 위치는 현재 드라이브 위치로 지정되어 있음)
- 드라이브 선택창에서 자주사용되는대상폴더 "기록 지우기" 및 "항목 지우기" 기능 추가 (마우스 오른쪽 버튼 - 클릭으로 실행 가능 - Del: 지우기, Shift+Del: 기록 모두 지우기)
- 숨김속성 있는 폴더에 들어가는 경우 왼쪽폴더트리에서 오류 발생하던 것 수정
- 정렬안함 적용했을 때 순서 이상한 것 수정
- 드라이브선택(대상선택) 창의 제목을 작업 상황에 맞게 보여주도록 개선
- 메인 아이콘 변경
- 복사/이동/삭제 작업시 이상하게 오랜 시간이 걸리던 경우가 있던 것 개선
- 프로그램 시작할 때, treedata 폴더 없으면 생성하도록 개선
- 스킨 기능 작동하도록 기본 구현 완료 (아직 변경될 여지가 있기에 추가적인 스킨 제작은 말아주세요!!!)
- FTP 사이트 관리 기능 추가
- FTP 다운로드, 업로드 기능 추가
 : 오류처리나 기타 여러 문제점들 처리 안한 구현만 간신히 조금 해놓은 상태이므로 문제 다수 발생 가능하니
  테스트용으로만 사용해주세요.
- FTP에서 폴더 생성 기능 추가
- FTP에서 삭제 기능 추가 
 : 충분히 테스트되지 못하였고, 간단히 기능이 실행되는 정도로 구현이 되었으니 꼭 테스트용으로만 사용해주세요.
- 이름바꾸기에서 "확장자포함" 기억되도록 수정
- 삭제할 때 중요속성 경고 대화상자 위치 화면 왼쪽 위에서 진행표시 대화상자 가운데로 변경
- 옵션에서 CD에서 복사할 때 읽기전용 속성 없애는 옵션 안되던 것 구현
- 오른쪽/왼쪽으로 복사/이동 할 때나 드래그 앤 드롭 확인 창에서 ESC키로 취소 가능하도록 개선


미리보기 5에서 아래 부분이 수정되었습니다. (2007/3/22)

- 폴더 트리 구현 
    (삭제 기능 및 팝업메뉴 등 몇몇 기능이 아직 구현이 안됐으며, 
    트리정보 파일이 유니코드로 저장이 되기때문에 4.x 버전의 파일과 호환이 되지 않습니다.)
- 휴지통에 버릴 때 대화상자에 "삭제" 버튼 추가.
- 삭제 확인 대화상자에서 기본 버튼 옵션에서 설정 가능하도록 옵션 추가
- 드라이브 선택창에서 자주쓰는 폴더 갯수 지정 할 수 있는 옵션 추가
- 즐겨찾기 구성 변경 후 즐겨찾기 메뉴 갱신 안되던 것 수정
- 수직 도구모음 보기/안보기 메뉴 추가 (보기 메뉴 안에)
- 파일 정보 표시줄에서 확장자 정보 보기/안보기 메뉴 추가 (보기 메뉴 안에)
- 수직 도구모음에서 오른쪽 마우스버튼 클릭에 팝업메뉴 추가 (양쪽 창 너비 같도록, 왼쪽/오른쪽 너비로 맞추기 메뉴)
- 경로명이 긴 경우 드래그앤드롭 할 때 오류나던 것 수정
- 비스타에서 드래그앤드롭 할 때 오류 나던 것 수정 (드래그 이미지에 문제가 있어 드래그 이미지 않나오게 일단 수정)
- 창 하나만 보는 상태에서 옵션 들어갔다 나올 때 오류 나던 것 수정
- 전체 선택할 때 ".." 상위폴더 부분까지 선택되는 경우가 있던 것 수정
- 주소표시줄에 경로 히스토리 메뉴 실행하면, 활성화된 창쪽 경로가 바뀌던 것 수정
- 듀얼창에서 싱글창으로 변환할 때, 창 활성화가 오른쪽 창으로 바로 넘어오지 않던 것 수정
- 오른쪽 창 관련 설정 몇가지가 제대로 저장 되지 않던 것 수정
- 복사/이동/압축/파일합치기/파일나누기 작업 완료시 소리로알려주는 기능 추가 (옵션 설정 가능)
- 파일 실행관련하여 연결프로그램이 제대로 실행되지 않는 등의 문제 수정
- 색설정에서 새확장자 추가 또는 색 변경시 이미 같은 색의 확장자들이 있는 경우 물어보고 합치도록 개선
- 폴더 이동 중 취소하거나 오류가 나도 원본 폴더까지 지워지던 오류 수정
- 팝업 메뉴에 "연결 프로그램..." 실행해도 무반응이던 것 수정
- 수직 도구모음의 빈 부분 더블클릭하면 양쪽 창 너비가 같아지도록 하는 기능 추가
- 주소표시줄에서 오른쪽 마우스 버튼 누르는 경우 즐겨찾기도 보이도록 추가
- 삭제할 때 종종 목록 갱신이 느리던 것 수정
- 팝업 메뉴에 "폴더로 복사/이동" 메뉴 추가
- 같은 경로로 복사/이동 하는 경우 덮어쓰기 선택하면 파일이 지워져버리는 문제 안생기도록 수정
- 수직도구 모음에 양쪽 경로 복사 버튼 화살표 이미지 반대로 되어 있던 것 수정
- 새폴더 만들때 기본 이름을 날짜로 나오도록 수정(그냥 "새폴더" 보다는 유용할 듯 하여)
- 파일목록에서 드라이브 위에 선택막대 있을때, 파일정보 이상하던 것 수정
- 화면 아래쪽에 기능버튼 표시줄에 마우스 이동할 때 문자 색 변환이 제대로 안되던 것 수정

미리보기 4에서 아래 부분이 수정되었습니다.

- 파일 선택시 이름 왼쪽에 화살표 표시로 선택 파일 인식이 더욱 쉽도록 개선
- 옵션창 구현 (일부 옵션은 적용되지 않는 것도 있습니다^^)
- 긴 파일이름 툴팁에서 유니코드 제대로 안보이던 부분 수정
- 다른 드라이브로 폴더 이동할 때 오류 나던 것 수정
- [, ] 키로 드라이브 목록 순환하며 선택 가능하도록 개선
- 이동할 때 같은 파일 있는 경우 오류나고 덮어쓸지 물어보지 않던 것 수정
- 같은 이름, 같은 확장자 선택 기능 한 번 적용하면 선택하고 다시 적용하면 선택해제 되도록 개선
- Alt+U로 전체 선택 할 때, 한 번 누르면 파일모두 선택 -> 다시 한 번 누르면 폴더까지 모두 선택 -> 다시 한 번 누르면 모두 선택 해제되도록 개선
- 가끔 특정 드라이브로 경로가 이동되지 않던 문제 수정 (기억되어 있던 마지막 드라이브의 경로가 없어진 경우 문제가 있었음)
- 메뉴에서 선택 표시 부분이 깨져 보이던 것 수정
- 압축 파일 알아서 풀기 할 때, 압축 파일의 최상 폴더에 파일이 있는 경우 제대로 동작되지 않던 것 수정
- 파일 목록에서 열구분선 표시 할 수 있도록 개선
- 기타 내부적인 개선 및 정리, 오류 수정 작업이 있었습니다.

미리보기 3에서 수정 된 부분 

- 화면 아래쪽 파일 정보 부분에 확장자 정보 개선
- 보기 > 왼쪽창 > 폴더목록  기능 구현 (아직 이상스런 부분들이 있을 겁니다^^;;)
- 파일 나누기/합치기 기능 구현
- 컴퓨터 청소 기능 구현
- 폴더 비교하기 기능 구현
- nexusfile.ini 수정하여 메인윈도우 투명하게 사용가능 (usewndalpha, wndalpha 부분 수정으로 가능)
- 경로(주소) 표시줄 여백 부분 클릭 또는 오른쪽 마우스 버튼 클릭 후 메뉴에서 "편집" 선택하면, 직접 경로 입력 가능
- 도움말 > 단축키 정보 구현
- 도움말 > 프로그램 정보 추가
- 일부 단축키가 변경 또는 추가 됨
- 파일목록에서 드라이브 목록 추가 (nexusfile.ini 에서 showdrivelist=1 로 하면 보이고 0으로 하면 안보임)
- 기타 몇몇 오류가 수정되고 다듬어진 부분이 있음
